
.wi_wrapper
{
    width: 100%;
}

.wi_actionName
{
    font-weight: bold;
}

.wi_actionTable
{
    width: 100%;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-spacing: 0px;
}

.wi_actionTable td
{
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    padding: 5px;
}

.wi_statusClear
{
    background-color: #ffffff;
}

.wi_statusRunning
{
    background-color: #f6f6f6;
}

.wi_statusSuccess
{
    background-color: #95ff9f;
}

.wi_statusError
{
    background-color: #ffdad5;
}

.wi_statusInformation
{
    background-color: #fff888;
}

.wi_stepDescription
{
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}

.wi_stepStatusMsg
{
    font-style: italic;
    overflow-x: hidden;
    text-overflow: ellipsis;
}

.wi_statusMsg
{
	float: left;
	margin-left: 5px;
}

.wi_statusMsgTitle
{
	float: left;
}

.wi_missingParameterList
{
	margin-top: 5px;
	margin-bottom: 3px;
}

.wi_statusIconTD
{
    text-align: center;
    width: 115px;
}

.wi_cmdContinueDisabled
{
    height: 30px;
    line-height: 30px;
    padding: 0px 15px 0px 15px;
    border: none;
    color: #ffffff;
    background-color: #888888;
    margin-top: 10px;
    float: right;
    display: block;
    cursor: default;
}

.wi_cmdContinueActive
{            
    float: right;
    background-color: #118eef;
    cursor: pointer;
}
select#dataInput_countryAbbr {
    width: 90px;
}
.wi_phoneNumber
{
    width: 100%;
    max-width: calc(100% - 93px);
}

#createPatientLightboxHidden
{
    display: none;
    width: 475px;
}